## robert-hooke 1.1.2

=== debian/changelog ===
robert-hooke (1.1.2-1) unstable; urgency=low

  [ Phil Hagelberg ]
  * Initial release. (Closes: #633447)

  [ Daigo Moriwaki ]
  * debian/rules:
    - DEB_UPSTREAM_VERSION is correctly used.
    - The produced jar includes Class-Path.
  * debian/control:
    - Maintainer is Debian Java Maintainers.
    - Uploaders are Phil and myself.
    - Build-Depends default-jdk
    - Added Vcs-Git, Vcs-Browser and DM-Upload-Allowed.
    - Updated the short description.

  [ Wolodja Wentland ]
  * Specify copyright for debian/* and follow DEP5
  * Extend package description
  * Simplify clean
  * Fix dependency handling
  * Add Wolodja Wentland to Uploaders
  * Provide README in HTML too
  * Reformat debian/control
  * Remove DM-Upload-Allowed
  * Add upstream changelog
  * Register documentation with doc-base

  [ Daigo Moriwaki ]
  * Merged debian/docs to debian/rules.
    Clean up the temporary directory ./doc correctly.
  * Matched the upstream's Changelog file name.
  * Merged debian/librobert-hooke-clojure.{classpath,jlibs}
    to debian/rules.
    Build-Depends on only clojure-1.2 version, with which the produced jar
    library will be linked. As of now, clojure.jar is out of the alternative
    symlink framework.

 -- Daigo Moriwaki <daigo@debian.org>  Sun, 17 Jul 2011 20:51:18 +0900
