=== debian/control ===
Source: robert-hooke
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Daigo Moriwaki <daigo@debian.org>,
 Phil Hagelberg <technomancy@gmail.com>,
 Wolodja Wentland <babilen@gmail.com>
Build-Depends:
 debhelper (>> 8),
 javahelper (>= 0.32),
Build-Depends-Indep:
 clojure1.2,
 libtext-markdown-perl | markdown,
 openjdk-6-jdk
Standards-Version: 3.9.2
Homepage: https://github.com/technomancy/robert-hooke
Vcs-Git: git://git.debian.org/pkg-java/librobert-hooke-clojure.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/librobert-hooke-clojure.git

Package: librobert-hooke-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 openjdk-6-jre | openjdk-7-jre | sun-java6-jre
Recommends: ${java:Recommends}
Description: Function wrapper library for Clojure
 Robert Hooke is a Clojure library that provides a flexible, composable
 mechanism to extend functions after they have been defined.
 .
 Hooks can be used to change the behaviour of the functions they wrap in many
 ways, for example:
 .
  * conditional execution
  * modify arguments
  * add side effects
  * return different values
 .
 Hooke is inspired by Emacs Lisp's defadvice and clojure.test fixtures.
