=== debian/watch ===
version=3
http://githubredir.debian.net/github/technomancy/robert-hooke /([\d\.]+)\.tar\.gz
