## robert-hooke 1.3.0

=== debian/changelog ===
robert-hooke (1.3.0-4) unstable; urgency=medium

  [ Tom Marble ]
  * Change libclojure from Build-Dep to Dep
  * Declare compliance with Debian Policy 4.1.3.

  [ Elana Hashman ]
  * Move repo to salsa. (spicy)
  * Remove markdown stuff.
  * Remove Daigo from Uploaders. (Closes: #863772)
  * Remove Wolodja from Uploaders. (Closes: #891310)
  * Add myself to Uploaders.

 -- Elana Hashman <ehashman@debian.org>  Mon, 26 Feb 2018 21:35:43 -0500

robert-hooke (1.3.0-3) unstable; urgency=medium

  * Team upload.
  * Build depend on clojure (>= 1.8)
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Dec 2016 12:18:19 +0100

robert-hooke (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Build-Depend on clojure1.6
  * Standards-Version updated to 3.9.5 (no changes)
  * Use canonical URLs for the Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Sep 2014 15:55:08 +0200

robert-hooke (1.3.0-1) unstable; urgency=low

  * New upstream version
  * debian/control
    - Remove Phil Hagelberg from Uploaders
    - New mail address for Wolodja Wentland
    - Remove Build-Depends-Indep
    - Build-Depend on clojure1.4
    - Remove Depends on sun-java6-jre
    - Update Standards-Version to 3.9.4
    - Remove dependency on OpenJDK6 (Closes: #684289)
  * Remove 0001-Add-upstream-changelog.patch
  * Refactor markdown documentation generation
  * debian/rules
    - Switch to declarative packaging style
    - override_jh_classpath → debian/pkg.classpath
    - override_jh_installlibs → debian/pkg.jlibs
    - override_dh_installdocs → debian/pkg.docs
    - Remove get-orig-source target
  * debian/watch
    - Use Github's tag page instead of githubredir
  * debian/compat
    - compat level 9
  * Use maven-repo-helper to install jar into a local maven repository

 -- Wolodja Wentland <debian@babilen5.org>  Thu, 23 May 2013 11:12:14 +0000
