=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/javahelper/java-vars.mk

PRODUCED_JAR=hooke.jar

%:
	dh $@ --with javahelper --with jh_maven_repo_helper

override_jh_build:
	jar cf $(PRODUCED_JAR) -C src .

override_jh_clean:
	jh_clean
	rm -f $(CURDIR)/$(PRODUCED_JAR)
